<section class="page__price price">
	<div class="price__container">
		<h2 class="price__title">Fork Subscription Pricing</h2>
		<div class="price__cards cards">
			<div class="cards__item item-card">
				<h2 class="item-card__header">students</h2>
				<div class="item-card__body">
					<p class="item-card__price">$29<span>per mounth</span></p>
					<p class="item-card__desc">Personal License</p>
					<button class="item-card__button">Purchase</button>
				</div>
			</div>
			<div class="cards__item item-card">
				<h2 class="item-card__header">professional</h2>
				<div class="item-card__body">
					<p class="item-card__price">$59<span>per mounth</span></p>
					<p class="item-card__desc">Professional License </p> Email Support</p>
					<button class="item-card__button">Purchase</button>
				</div>
			</div>
			<div class="cards__item item-card">
				<h2 class="item-card__header card-header--active">agency</h2>
				<div class="item-card__body card-body--active">
					<p class="item-card__price card-price--active">$99<span>per mounth</span></p>
					<p class="item-card__desc card-desc--active">1-12 Team Members <br> Phone Support</p>
					<button class="item-card__button  card-button--active">Purchase</button>
				</div>
			</div>
			<div class="cards__item item-card">
				<h2 class="item-card__header">enterprise</h2>
				<div class="item-card__body">
					<p class="item-card__price">$159<span>per mounth</span></p>
					<p class="item-card__desc">Unlimited Team Members <br> 24/ 7 Phone Support</p>
					<button class="item-card__button">Purchase</button>
				</div>
			</div>
		</div>
</section>